html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
	b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup,
	menu, nav, section {
	display: block;
}

body {
	line-height: 1.25;
}

em {
	font-style: italic;
}

ol {
	list-style: decimal;
}

ul {
	list-style: none;
}

ol, ul {
	padding-left: 30px;
	padding-right: 30px;
	color: #606060;
}

ol li {
	width: 100%;
	margin-bottom: 5px;
}

ul li {
	width: 100%;
	margin-bottom: 5px;
}

ul li:before {
	content: "";
	position: absolute;
	margin-left: -20px;
	height: 1px;
	width: 13px;
	margin-top: 5px;
}

.teaserBoxNewsHR {
	height: 1px;
	width: 60px;
	margin-top: 10px;
	background-color: #CCCCCC;
	margin-bottom: 20px;
}

.horizontalLineBefore {
	clear: both;
	padding-top: 20px;
}

.horizontalLine100Percent {
	height: 1px;
	width: 730px;
	background-color: #CCCCCC;
	clear: both;
	margin-left: 20px;
}

.horizontalLineForNews {
	height: 1px;
	width: 720px;
	background-color: #CCCCCC;
	clear: both;
}

.breakPage {
	width: 100%;
	clear: both;
}

@import
	url("http://fast.fonts.net/lt/1.css?apiType=css&c=b4042472-dd0d-4fa7-ba1c-fc1c45d28b6e&fontids=1572263")
	;

@import
	url("https://fast.fonts.net/lt/1.css?apiType=css&c=b4042472-dd0d-4fa7-ba1c-fc1c45d28b6e&fontids=1572247")
	;

@font-face {
	font-family: 'f45l';
	src: url('fonts/frutiger-lt-45-light.ttf') format('truetype'),
		url('fonts/frutiger-lt-45-light.otf') format('opentype'),
		url('fonts/frutiger-lt-45-light.eot?#iefix')
		format('embedded-opentype'), url('fonts/frutiger-lt-45-light.woff2')
		format('woff2'), url('fonts/frutiger-lt-45-light.woff') format('woff');
}

@font-face {
	font-family: 'f65b';
	src: url('fonts/FrutigerLTPro-Bold.ttf') format('truetype'),
		url('fonts/FrutigerLTPro-Bold.otf') format('opentype'),
		url('fonts/FrutigerLTPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/FrutigerLTPro-Bold.woff2') format('woff2'),
		url('fonts/FrutigerLTPro-Bold.woff') format('woff'),
		url('fonts/FrutigerLTPro-Bold.svg#8fe95500-19bf-40f7-84b4-a78ced765c0e')
		format('svg');
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 10.5pt;
	font-family: 'f45l' !important;
}

table {
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.25;
}

table, th, td {
	padding: 5px;
	border-collapse: collapse;
	vertical-align: middle;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-style: none;
}

/** colors :
clinerion blue :  #0083C9
clinerion green : #00AD4D
50% gray : 949494
**/

/** fonts **/
h1 {
	display: block;
	font-size: 25pt;
	font-family: 'f65b';
	margin-bottom: 20px;
	text-align: left;
}

h2 {
	display: block;
	font-size: 15pt;
	font-family: 'f65b';
	margin-bottom: 20px;
	text-align: left;
}

strong {
	display: inline;
	font-size: 10.5pt;
	font-family: 'f65b' !important;
}

.black13pt {
	font-size: 10.5pt;
	color: #black;
}

.fiftyPercentGray {
	color: #949494;
}

.colorGray {
	color: #949494;
}

.colorBlue {
	color: #0083C9;
}

a {
	color: #606060;
	text-decoration: none;
	outline: 0;
}

a:hover {
	color: black;
	text-decoration: none;
}

.link_mainmenu {
	
}

p {
	margin-bottom: 10px;
	line-height: 1.25;
}

br {
	margin-bottom: 8px;
}

.marginTop4 {
	margin-top: 4px;
}

.margingBottom20 {
	margin-bottom: 20px;
}

.margingBottom10 {
	margin-bottom: 10px;
}

.margingTop30 {
	margin-top: 30px;
}

.margingTop20 {
	margin-top: 20px;
}

.margingTop10 {
	margin-top: 10px;
}

.floatright {
	float: right;
}

/* main panels */
/** panel to center complete content **/
.overall_panel {
	width: 1020px;
	margin: auto;
}

/** the header panel for logo and menu **/
.header_panel {
	background-color: #ffffff;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	position: relative;
	height: 90px;
}

/** panel for the logo **/
.logo_panel {
	float: left;
	width: 46%;
	text-align: left;
}

.logoImage {
	height: 70px;
}

/** the panel for the top menu on right site (float right) **/
.top_menue_panel {
	float: right;
	width: 46%;
	text-align: right;
}

.search_form_page {
	margin-top: 10px;
}

.search_form_page input {
	width: 200px;
	height: 25px;
	padding: 0;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding-left: 10px;
	background: white;
	z-index: 1;
}

.search_form_page .sr-only {
	display: none;
}

/** panel for the main menu **/
.main_menue_panel {
	text-align: center;
	margin: auto;
	clear: left;
	margin-left: 20px;
	margin-right: 20px;
	padding: 0px 0px 10px 0px;
	border-bottom-style: solid;
	width: 980px;
}

.main_menu_withborder {
	border-width: 1px;
	border-bottom-width: 1px;
}

.main_menu_withoutborder {
	border-width: 0px;
	border-bottom-width: 0px;
}

/** panel for the second level menu **/
.main_menue_secondmenue_panel_holder {
	z-index: 1000;
	position: absolute;
	background-color: #FFFFFF;
	text-align: left;
	clear: left;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	width: 978px;
	/*height: 400px;*/
	border: solid 1px;
	border-color: #CCCCCC;
	box-shadow: 0px 0px 30px #606060;
}

.main_menue_secondmenue_panel {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	display: flex;
}

.teaserBoxNews {
	float: right;
	width: 230px;
	margin-right: 20px;
	padding: 0px 0px 0px 10px;
}

.teaserBoxNewsTitle {
	color: gray;
	height: 20px;
	line-height: 34px;
	padding-left: 10px;
}

.teaserBoxNewsList {
	padding: 10px 0px 0px 10px;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
}

.teaserBoxNewsText {
	font-size: 10.5pt;
	margin-top: 5px;
}

.teaserNews {
	margin-bottom: 10px;
	clear: left;
	height: 100%;
}

.teaserBoxNewsHeadline {
	font-family: 'f65b';
	color: black;
}

.teaserBoxNewsForSubPage {
	float: right;
	width: 230px;
	margin-right: 20px;
	margin-top: 20px;
	padding: 0px 0px 0px 10px;
	border-width: 1px;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
}

.blockOfNewsPagedVisible {
	display: block;
}

.blockOfNewsPagedInVisible {
	display: none;
}

.teaserBoxTitleForSubPage {
	color: gray;
	height: 20px;
}

.teaserBoxNewsTitleForSubPage {
	color: gray;
	height: 20px;
	margin-bottom: 20px;
}
/*
.teaserBoxNewsListForSubPage {
	
}*/
.teaserBoxNewsTextForSubPage {
	font-size: 10.5pt;
	font-family: 'f65b';
}

.teaserNewsForSubPage {
	clear: left;
	height: 100%;
}

.teaserBoxSmall {
	float: left;
	width: 230px;
	height: 160px;
	margin-left: 20px;
	margin-top: 1px;
}

.teaserBoxMedium {
	float: left;
	width: 230px;
	height: 192px;
	margin-left: 20px;
	margin-top: 1px;
}

.teaserBoxSmallForRightSide {
	float: left;
	width: 230px;
	height: 160px;
	margin-left: 0px;
	margin-top: 1px;
}

.teaserSmall {
	height: 140px;
	width: 230px;
}

.teaserMedium {
	height: 170px;
	width: 230px;
}

.teaserBoxBig {
	float: left;
	width: 480px;
	height: 240px;
	margin-left: 20px;
}

.teaserBig {
	padding-top: 110px;
	padding-left: 16px;
	border: 1px solid #ccc;
	height: 110px;
}

#statisticsWidget {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	/*height: 140px;*/
	border: 1px solid #CCCCCC;
	width: 478px;
	height: 383px;
}

#miniStatisticsWidget {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	/*height: 140px;*/
	border: 1px solid #CCCCCC;
	width: 478px;
	height: 218px;
}

.statisticTable {
	text-align: center;
	margin: 0px;
	/*float: left;*/
	border: 0;
	width: 100%;
	/*top: 17%;
	position: relative;*/
}

/*#statisticsWidget .containerValue {
	margin-bottom: 5px;
}*/
.statisticsTitleValue {
	text-align: center;
	font-size: 16pt;
	margin-top: 35px;
	margin-bottom: 15px;
	font-family: f45l;
}

.statisticTable .labelValue {
	/*font-size: 10.5pt;*/
	font-size: 13.5pt;
	font-family: f45l;
	border: 0;
	width: 33%;
	padding: 0;
	/*background-color: #7fbb41;
	color: white;*/
}

.statisticTable .imgValue {
	width: 30px;
}

.statisticTable .numberValue {
	font-size: 18pt;
	/*font-family: f45l;*/
	font-family: f65b;
	border: 0;
}

/*.headerMapContainer{
	height: 100px;
	width: 480px;
	float: left;
	text-align: center;
}

.headerMapTitle{
	margin-top: 20px;
}*/
.miniHeatmapContainer {
	margin-left: 20px;
	margin-top: 20px;
	float: left;
	width: 480px;
	height: 383px;
}

/*#infoPopupHomepage {
	position: absolute;
	right: 0;
	margin-top: 5px;
    margin-right: 35px;
	z-index: 1;
	border: 1px solid #6b6a6a;
	padding: 10px;
}*/
#infoPopupHomepageIcon {
	cursor: pointer;
	float: right;
	margin-right: 35px;
	margin-top: 11px;
}

#infoPopupHomepage:hover {
	border: 1px solid #6b6a6a;
}

#infoPopupHomepage {
	float: right;
	/*padding: 10px;*/
	padding: 6px 10px;
	margin-top: 4px;
	margin-right: 25px;
	border: 1px solid white;
	/*padding-left: 0px;*/
}

#infoPopupHomepage .textInfo {
	float: left;
	margin-right: 10px;
	/*margin-top: 1px;*/
	margin-top: 2px;
	margin-left: 3px;
}

#infoPopupHomepage .imgInfo {
	float: right;
	/*margin-top: 2px;*/
}

.logoPopup {
	padding-top: 15px;
	/*padding-left: 25px;*/
	/*padding-bottom: 15px;*/
	float: left;
	width: 100%;
}

.logoPopup .logoImg {
	float: left;
	padding-left: 25px;
	cursor: pointer;
}

.miniHeatmapWrapper {
	float: left;
	width: 100%;
	height: 100%;
	margin-top: 1px;
}

.teaserSmallHeadline {
	clear: left;
	color: white;
	font-size: 15pt;
	font-family: 'f65b';
}

.teaserSmallHeadline:before {
	content: ' ';
	display: block;
	width: 5px;
}

.teaserSmallHeadlineWithSubtitle {
	display: flex;
	justify-content: flex-start; /* align horizontal */
	align-items: flex-end; /* align vertical */
	height: 70px;
}

.teaserSmallHeadlineWithoutSubtitle {
	display: flex;
	justify-content: flex-start; /* align horizontal */
	align-items: center; /* align vertical */
	height: 140px;
}

.teaserMediumHeadlineWithoutSubtitle {
	display: flex;
	justify-content: flex-start; /* align horizontal */
	align-items: center; /* align vertical */
	height: 170px;
}

.teaserSmallSubtitle {
	clear: left;
	color: #F3F3F3;
}

.teaserSmallSubtitle:before {
	content: ' ';
	display: block;
	width: 5px;
}

.teaserSmallSubtitleWithHeadline {
	display: flex;
	justify-content: flex-start; /* align horizontal */
	align-items: flex-start; /* align vertical */
	height: 70px;
}

.teaserSmallSubtitleWithoutHeadline {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: 140px;
}

.teaserBigHeadline {
	clear: left;
	font-size: 25pt;
	color: white;
	font-family: 'f65b';
}

.teaserBigSubtitle {
	clear: left;
	font-size: 15pt;
	color: white;
	font-family: 'f65b';
}

.teaserBoxTitle {
	color: gray;
	height: 20px;
	line-height: 24px;
}

.articleArea {
	width: 700px;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 50px;
}

.articleArea h1 {
	display: block;
	font-size: 25pt;
	font-family: 'f65b' !important;
	width: 70%;
	margin-bottom: 20px;
}

.articleArea h2 {
	display: block;
	font-size: 15pt;
	font-family: 'f65b' !important;
	margin-bottom: 13px;
}

.articleArea p {
	margin-bottom: 10px;
}

.articleImage {
	width: 100%;
	height: 100%;
}

.pageArticle {
	margin-left: 20px;
	margin-right: 25px;
	margin-top: 20px;
}

.teamMemberContent {
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}

.teamMemberContentPart1 {
	width: 230px;
	height: 140px;
}

.teamMemberContacts {
	vertical-align: middle;
}

.teamMemberImage {
	width: 230px;
	height: 140px;
}

.teamMemberImageDiv, .teamMemberNameDiv {
	position: absolute;
	top: 0;
	left: 0;
}

.teamMemberNameDiv {
	font-size: 13pt;
	font-family: 'f65b' !important;
	color: #FFFFFF;
	z-index: 10;
	width: 100%;
}

.teamMemberNameDivWithSubtitle {
	height: 60%;
	display: flex;
	justify-content: start;
	align-items: flex-end;
}

.teamMemberNameDivWithoutSubtitle {
	height: 100%;
	display: flex;
	justify-content: start;
	align-items: center;
	margin-bottom: 20px;
}

.teamMemberNameDivSubtitle {
	font-size: 10.5pt;
	font-family: 'f45l' !important;
	color: #FFFFFF;
	z-index: 10;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 40%;
	padding-left: 5px;
	width: 140px;
}

.teamMemberNameDivOverSubTitle {
	font-size: 10.5pt;
	font-family: 'f45l' !important;
	color: #FFFFFF;
	height: 60px;
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 5px;
	display: flex;
	justify-content: start;
	align-items: flex-end;
}

.teamMemberNameDivMainTitle {
	font-size: 15pt;
	font-family: 'f65b' !important;
	color: #FFFFFF;
	height: 20px;
	z-index: 10;
	top: 40px;
	left: 0;
	padding-left: 5px;
	display: flex;
	justify-content: start;
	align-items: center;
}

.teamMemberNameDivUnderSubTitle {
	font-size: 10.5pt;
	font-family: 'f45l' !important;
	color: #FFFFFF;
	height: 60px;
	z-index: 10;
	position: absolute;
	bottom: 0;
	left: 0;
	padding-left: 5px;
	display: flex;
	justify-content: start;
	align-items: flex-start;
}

.teamMemberNameDiv:before {
	content: ' ';
	display: block;
	width: 5px;
}

.teamMemberNameDiv:after {
	content: ' ';
	display: block;
	width: 90px;
}

.teamMemberNameUpperDiv {
	width: 230px;
	height: 140px;
}

.teamMemberImageAndNameDiv {
	position: relative;
}

.teamMemberContentPart2 {
	color: #FFFFFF;
	width: 500px;
	position: absolute;
}
/*
.teamMemberContentPart2Description {
	
}*/
.brBetweenContacts {
	margin-bottom: 0px;
}
/*
.teamMemberContentPart2Title {
	
}

.teamMemberContentPart1Link {
	
}*/
.headerimage {
	width: 980px;
	height: 330px;
}

.headerimageDiv {
	width: 980px;
	height: 330px;
	margin-left: 20px;
	margin-right: 20px;
}

.newsDetailsList {
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
}

.newsTeaserWithDetailHeadline {
	font-family: 'f65b';
	font-size: 15pt;
	margin-bottom: 20px;
}

.newsTeaserWithDetailBody {
	font-family: 'f45l';
	font-size: 10.5pt;
	margin-bottom: 20px;
}

.newsImage {
	float: left;
	height: auto;
	width: 230px;
}

.newsContent {
	float: right;
	height: auto;
	width: 460px;
	margin-left: 20px;
}

.newsContentWidth100percent {
	height: auto;
	width: 100%;
}

.newsDetailElement {
	margin-bottom: 20px;
	float: left;
	padding-top: 20px;
}

.areaLeftAndRight {
	clear: left;
	width: 100%;
}

.areaLeft {
	float: left;
	width: 75%;
}

.areaRight {
	float: right;
	width: 25%;
}

.rotationHeadlineText {
	font-size: 19pt;
	font-family: 'f65b';
	line-height: 1.2;
}

.rotationSubText {
	font-size: 15pt;
	font-family: 'f45l';
	margin-bottom: 10px;
}

.clear {
	clear: both;
}

.form {
	margin-top: 20px;
}

.form .text h1 {
	margin-left: 20px;
	font-size: 15pt;
}

.form-row {
	margin-bottom: 16px;
	min-height: 25px;
	line-height: 25px;
	/*added*/
	float: left;
	width: 100%;
}

.form-row label {
	float: left;
}

.form-row label span {
	width: 200px;
	display: inline-block;
	text-align: right;
	padding-right: 20px;
}

.form-row label span dfn {
	
}

.form-row textarea {
	float: left;
	width: 300px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding-left: 10px;
	margin-bottom: 16px;
	max-width: 500px;
	padding-top: 10px;
	font-family: 'f45l';
	font-size: 10.5pt;
}

.required {
	display: none;
}

.form-row input {
	width: 300px;
	height: 25px;
	padding: 0;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding-left: 10px;
	background: white;
	z-index: 1;
}

.form-row .form-item {
	width: 300px;
	clear: both;
}

.form-row .form-item label {
	float: right;
	width: 85%;
}

.form-row input[type="radio"] {
	width: 5%;
	float: left;
	margin-left: 0px;
}

/*added*/
.form-row input[type="checkbox"] {
	width: 5%;
	height: 20px;
	float: left;
	margin-left: 0px;
}

.success p {
	margin-left: 20px;
}

.button-wrapper {
	clear: both;
}

.button-wrapper input {
	position: relative;
	color: white;
	cursor: pointer;
	height: 25px;
	margin-right: 5px;
}

.button-wrapper::before {
	content: "* required fields";
	color: gray;
	text-align: right;
	padding-right: 20px;
	display: block;
	float: left;
	width: 200px;
}

.form-wrapper {
	
}

.form-wrapper fieldset h2 {
	width: 200px;
	text-align: right;
}

.mod {
	height: 25px;
}

select::-ms-expand {
	display: none;
}

input {
	font-family: 'f45l';
	font-size: 10.5pt;
}

select:ACTIVE {
	outline: none;
}

.blueinfoarea a {
	color: white;
	text-decoration: none;
}

.blueinfoarea a:HOVER {
	color: black;
}

.youtubeVideoWrapper {
	margin: 20px;
	margin-bottom: 40px;
}

.youtubeVideoWrapperMobile {
	display: none;
}

.youtubeVideoWrapperNews {
	
}

.youtubeVideoDescription {
	margin-bottom: 20px;
}

.youtubeVideoContent {
	
}

.socialIcon {
	/*height: 21.6px;*/
	width: 21.6px;
	margin-left: 4.5px;
}

.socialIconsWrapper {
	
}

.rightMenuWrapper {
	
}

.searchResultWrapper {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}

.searchResultItem {
	margin-top: 20px;
}

.searchResultItemTitle {
	font-family: 'f65b';
	color: black;
}
/*
.searchResultItemExcerpt {
	
}

.searchResultItemLink {
	
}*/
.searchResultHR {
	height: 1px;
	width: 60px;
	margin-top: 10px;
	background-color: #CCCCCC;
	margin-bottom: 20px;
}

.menu_languages_panel_holder {
	z-index: 1000;
	position: absolute;
	background-color: #FFFFFF;
	text-align: left;
	clear: left;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	width: 978px;
	height: 280px;
	border: solid 1px;
	border-color: #CCCCCC;
	box-shadow: 0px 0px 30px #606060;
	margin-top: -30px;
}

.menu_languages_item {
	float: left;
	width: 215px;
	margin-left: 20px;
}

.menu_languages {
	display: none;
}

.menu_languages_item_flag {
	float: left;
}

.menu_languages_item_flag img {
	-webkit-filter: drop-shadow(-2px -2px 4px #D9D9D9);
	filter: drop-shadow(-2px -2px 4px #D9D9D9);
}

.menu_languages_item_text {
	font-size: 10.5pt;
	float: left;
	height: 64px;
	line-height: 64px;
	margin-left: 5px;
}

.menu_languages_title {
	font-size: 10.5pt;
	color: #606060;
	margin-left: 20px;
}

.text success {
	margin-left: 20px;
}

.breadcrumbParentPage {
	font-family: 'f45l';
	float: left;
	padding-left: 5px;
}

.breadcrumbHomePage {
	font-family: 'f45l';
	float: left;
}

.breadcrumbActualPage {
	font-family: 'f65b';
	float: left;
	padding-left: 5px;
}

.breadcrumbWrapper {
	margin-left: 20px;
	color: #606060;
	margin-top: 20px;
}

.mainMenuWrapperMobile {
	display: none;
}

.footerMobile {
	display: none;
}

.teaserMobile {
	display: none;
}

.teaserSmall {
	display: block;
}

.teamMemberContentMobile {
	display: none;
}

.teamMemberContent {
	display: block;
}

.rotationDesktop {
	display: block;
}

.rotationMobile {
	display: none;
}

.microtagInfo {
	display: none;
}

.propertiesDiv {
	margin-left: 20px;
	margin-right: 25px;
	margin-top: 20px;
}

.teaserBigMobile {
	display: none;
}

.footerMobileHR {
	display: none;
}

.onlyInDesktop {
	display: block;
}

#cookieContent {
	/* color: rgb(131, 131, 145); */
	color: #6b6a6a;
	/* background-color: rgb(237, 239, 245); */
	background-color: white;
	left: 0;
	right: 0;
	/* bottom: 0; */
	align-items: center;
	width: 50%;
	/* padding: 1em 1.8em; */
	padding: 5%;
	position: fixed;
	overflow: hidden;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 1.5em;
	/* display: flex; */
	/* flex-wrap: nowrap; */
	z-index: 9999;
	box-shadow: 0px -2px 10px -1px rgba(0, 0, 0, 0.4);
	margin: 0 auto;
    border-radius: 2px;
    top: 100px;
    min-height: 50%;
}

#cookieContent #cookieTitle{
	float: left;
	width: 100%;
	font-family: f65b;
	color: #0082c8;
	margin-bottom: 50px;
	font-size: 25pt;
}

#cookieContent .mainContent{
	float: left;
    clear: both;
    max-height: 60%;
    overflow: auto;
    margin-bottom: 50px;
    font-size: 18px;
}

#cookieContent .mainContent a{
	color: #56a1ca;
}

#cookieContent .mainContent a:hover{
	color: #0082c8;
}

#cookieContent .cookieButtons{
	/* float: left;
    padding-top: 15px; */
    margin: 0 auto;
    display: table;
}

#cookieContent .cookieButtons input[type=button] {
	cursor: pointer;
	font-size: 18px;
	margin-right: 0px !important;
}


#recaptchaContainer {
	float: left;
	margin-left: 220px;
}

.g-recaptcha {
	/*margin-left: 220px;*/
	margin-top: 20px;
	clear: both;
	margin-bottom: 10px;
}

.recaptchaRequired {
	/*margin-left: 220px;*/
	clear: both;
	color: red;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}

#captchaDIV {
	width: 100%;
}

#captchaDIV label {
	width: 200px;
}

#captchaText {
	float: left;
}

.form-row div input {
	width: 248px;
	margin-left: 10px;
}

.captchaSecondLabel {
	width: 190px;
	text-align: right;
	font-size: 12px;
	line-height: 8px;
}

/* popup iframe*/
#bigReportFrameContent {
	top: 0;
}

.disableBackground {
	position: fixed;
    background-color: #ccc;
    opacity: 0.5;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

iframe {
	border: 0;
}

.disableBackgroundIframe {
	top: 0;
	left: 0;
}

.conceptSearchDetails {
	top: 64px;
	/*this high number because of the mobile */
	z-index: 10000000000;
	position: fixed;
	background-color: #fff;
	right: 0;
	/*left: 190px;*/
	left: 0;
	bottom: 0;
}

.popupContent {
	background-color: #fff;
}

.detailsContentPanel {
	background-color: #fff;
	width: 100% !important;
}

.detailsBackButton {
	background: #e8e8ea;
	align-content: center;
	justify-content: center;
	height: 50px;
	float: left;
	width: 50px !important;
}

.detailsBackButton:hover {
	background-color: #f9f9f9;
}

.detailsBackButton img {
	vertical-align: middle;
	float: left;
	padding-top: 15px !important;
	padding-left: 14px !important;
}

.conceptSearchDetailsHeaderWithSubheader {
	min-height: 48px !important;
	height: 50px !important;
	color: rgba(0, 0, 0, 0.87) !important;
	font-size: 20px;
	letter-spacing: 0.005em;
	box-sizing: border-box;
	font-weight: 400;
}

.clickable {
	cursor: pointer;
}

.detailHeaderLab {
	background-color: #EDE2D9;
}

.detailsIconPanel {
	padding-top: 14px;
	padding-left: 10px;
	padding-right: 10px;
	width: 16px;
	float: left;
}

.rightCloseIcon {
	padding-top: 19px;
	float: right;
	padding-right: 10px;
}

.contentTitle {
	/*padding: 0 5px;
	float: left;
	padding-top: 14px !important;*/
	padding: 0 26px;
	float: left;
	padding-top: 24px !important;
	font-size: 20px;
	padding-right: 0px;
}

.detailsContentHolder {
	clear: left;
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	font-size: 13px;
	/*background: #fff;*/
	/*background: rgb(127, 187, 65);*/
	background: #0082c8;
}

#advertising {
	float: left;
	width: 100%;
	/*background-color: white;*/
	/*background-color: rgb(127, 187, 65);*/
	background-color: #0082c8;
	padding: 5px 0px;
}

.advertisingContainer:hover {
	/*border: 1px solid #0082c8;*/
	/*color: rgb(127, 187, 65);*/
	color: #0082c8;
}

.advertisingContainer {
	float: left;
	margin-right: 10px;
	position: relative;
	left: 25%;
	padding: 10px;
	border: 1px solid lightgray;
	cursor: pointer;
	background-color: white;
	width: 260px;
}

.advertisingTitle {
	font-size: 14px;
	font-weight: bold;
}

.advertisingContent {
	font-size: 13px;
}

.titleNavigator {
	float: left;
	text-align: left;
	margin-bottom: 15px;
}

.hidedElement {
	display: none;
}

/*honeypot*/
#mgnlhp {
	display: none;
}

#twitterArea{
	margin-top: 20px;
}

#twitterArea.right {
	float: right;
	margin-right: 16px;
}

#twitterArea.left{
	float: left;
	margin-left: 20px;
}